### Method

# GimpUi UnitStore get_values

#### Declaration [src]

    void
    gimp_unit_store_get_values (
      GimpUnitStore* store,
      GimpUnit unit,
      gdouble* first_value,
      ...
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`unit`

  Type: `None`

  No description available.

`first_value`

  Type: `gdouble*`

  No description available.

  The data is owned by the caller of the method.

`...`

  Type: ``

  No description available.